
{% extends "layout.html" %}

{% block pageTitle %}
  GOV.UK Prototype Kit
{% endblock %}

{% block content %}

  <div class="govuk-grid-row">
    <div class="govuk-grid-column-two-thirds">
      <h1 class="govuk-heading-xl">
        UK Shared Prosperity Fund Prototypes
      </h1>

      <h2 class="govuk-heading-m">Eligibility and criteria journey</h2>

      <p>
        Version 1 is a partial flow of the UKSPF application service. It includes the start, eligibility and criteria pages only.
      </p>

      <div>
        <a href="version-1/start" role="button" draggable="false" class="govuk-button govuk-button--start govuk-!-margin-top-2 govuk-!-margin-bottom-8"  data-module="govuk-button">
            Version 1
            <svg class="govuk-button__start-icon" xmlns="http://www.w3.org/2000/svg" width="17.5" height="19" viewBox="0 0 33 40" role="presentation" focusable="false">
              <path fill="currentColor" d="M0 0h13l20 20-20 20H0l20-20z"></path>
            </svg>
        </a>
      </div>
    </div>

  </div>

    <h2 class="govuk-heading-m">A-B testing</h2>
    <p>Do you know which invitation you are applying for?</p>
    <ul class="govuk-list govuk-list--bullet">
      <li><a class="govuk-link" href="version-1/eligibility-1">A test</a></li>
      <li><a class="govuk-link" href="version-1/eligibility-1-alt">B test</a></li>
    </ul>

    <div>
      <h2 class="govuk-heading-m">Previous versions of the prototype</h2>
      <p>
        There are no previous versions.
      </p>
    <div>
  </div>

{% endblock %}
